package com.usky.ems.service.vo;

import java.math.BigDecimal;

/**
 * 平均能耗响应
 */
public class EmsAverageResponse {
    private String dimension;
    private String timeValue;
    private BigDecimal areaUsage;
    private BigDecimal perCapitaUsage;
    private String unit;

    public String getDimension() {
        return dimension;
    }

    public void setDimension(String dimension) {
        this.dimension = dimension;
    }

    public String getTimeValue() {
        return timeValue;
    }

    public void setTimeValue(String timeValue) {
        this.timeValue = timeValue;
    }

    public BigDecimal getAreaUsage() {
        return areaUsage;
    }

    public void setAreaUsage(BigDecimal areaUsage) {
        this.areaUsage = areaUsage;
    }

    public BigDecimal getPerCapitaUsage() {
        return perCapitaUsage;
    }

    public void setPerCapitaUsage(BigDecimal perCapitaUsage) {
        this.perCapitaUsage = perCapitaUsage;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }
}